[Season]
name=1955 F1 Season
Year=1955
numEvents=10

[Event1]
name=Imola
shortname=GP
trackDirectory=imola
trackShortName=Imola
flag=italflg
month=1
day=2
numberOfLaps=24
startingGrid=4







[Event2]
name=Bathurst, Mount Panorama
shortname=Mt Panorama
trackShortName=Bathurst, Mount Panorama
trackDirectory=panorama
flag=austrflg
month=10
day=5
numberOfLaps=18
startingGrid=4

[Event3]
name=Blandford Camp
shortname=Bland
trackShortName=Kyalami
trackDirectory=bland
flag=saflg
month=1
day=2
numberOfLaps=25
startingGrid=4

[Event4]
name=Mendoza
shortname=Argentina GP
trackShortName=Mendoza
trackDirectory=mendoza
flag=argenflg
month=3
day=31
numberOfLaps=20
startingGrid=10

[Event5]
name=Riverside
shortname=LA Times GP
trackShortName=Riverside
trackDirectory=riside66
flag=usaflg
month=10
day=30
numberOfLaps=21
startingGrid=1

[Event6]
name=Road 67
shortname=Road67 GP
trackShortName=Road 67
trackDirectory=road67
flag=franflg
month=7
day=12
numberOfLaps=8
startingGrid=5


[Event7]
name=Grenzlandring Wegberg
shortname=Grenzlandring Rennen
trackShortName=Grenzlandring Wegberg
trackDirectory=grnzland
flag=gerflg
month=8
day=13
numberOfLaps=21
startingGrid=4

[Event8]
name=Phillip Island
shortname=Pi67
trackShortName=Phillip Island
trackDirectory=pi67
flag=austrflg
month=5
day=19
numberOfLaps=21
startingGrid=4

[Event9]
name=El Circuito del Jarama 1968
shortname=Jarama68
trackShortName=Kyalami
trackDirectory=jarama68
flag=saflg
month=5
day=12
numberOfLaps=25
startingGrid=4

[Event10]
name=Isle Of Man Mountain Course (37.75 mile)
shortname=Isle Of Man Grand Prix
trackShortName=Isle Of Man Mountain Course (37.75 mile)
trackDirectory=AAIOM
flag=britflg
month=6
day=2
numberOfLaps=1
startingGrid=2
